html, body { height:100%; }

#bgdiv { 
  min-height:100%;
	position: relative;
	height:100%;
  background:url(/pix/top_grad.jpg) repeat-x fixed;
}

body {
  font-family: Arial, sans-serif; padding-top: 85px;
}

tr.lert:nth-child(odd)  { background-color:#ffddd6; }
tr.lert:nth-child(even) { background-color:#fff3dd; }
td,th { vertical-align:top; }
img { border-style: none; }

.lert  {
  font-size: 15px;
  font-weight: bold;
  line-height: 15px;
}

label.c {
  font-size:13px; color:#444;
  float:left; font-weight:normal;
  width:120px; text-align:right;
}

.plain ul li{ 
  color: #000;
  list-style-type:none; 
  line-height:16px;
  font-size:14px;
  background:none;
  padding: 0px 40px;
}

.white { color:white; }
.red { color:red; }
.blue { color:blue; }
.err { color:red; font-weight:bold; }
.faint-orange { background-color: #FDC; }

.note { color:gray;}
.sub { font-size: 13px; line-height: 14px;}

.logo {
  font-size: 42px;  font-weight: bold;
	line-height: 72px;
	color: #f7f7f7;
}

.logo a:hover{
    text-decoration: none;
}
.left_send {
  float:left; padding:12px; text-align:left; width:240px;
}

.right_send {
  float:right; padding:20px; text-align:left; width:240px;
}

.gap {
margin:28px; width:100%;
}

.org {
  font-size: 28px;  font-weight: bold;
	line-height: 82px;
	color: #f7f7f7;
}

input[type=checkbox], input[type=radio] /* Double-sized everywhere */
  {
    -ms-transform: scale(2);
    -moz-transform: scale(2);
    -webkit-transform: scale(2);
    -o-transform: scale(2);
    transform: scale(2);
    border: 1px solid #aaa;
    zoom: 0.9;
    margin: 0 10px;
  }

  .dialog { width:400px; border:0;}
  
  select.bigselect {
     margin: 5px;
     font-size: 20px;
     border: 1px solid #AAA;
     background: white;
     height: 34px;
  } 
  /*target IE 9 & 10:*/
  @media screen and (min-width:0\0) { 
      select {  background:white; padding: 5px; }
  }

.sp { padding: 5px;}
input:focus, button:focus { outline: none; }

div.scroll {
height: 330px;
width: 925px;
overflow:scroll;
border: 1px solid #CCC;
background-color: #FFF;
margin-left : 12px;
padding: 9px; }

.glow {
  text-shadow: 3px 3px 0.1em rgba(255, 150, 0, .5);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#FF9900')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#FF9900');
	filter: glow(color='#FF6600',strength=5), alpha(opacity=70);
}

.bright {
  text-shadow: 0px 0px 0.2em rgba(255, 255, 255, .8);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#FFFFFF')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#FFFFFF');
	filter: glow(color='#FFFFFF',strength=5), alpha(opacity=99);
}

.lowglow { text-shadow: 2px 2px 0.2em rgba(255, 204, 0, 1); }
.shado { text-shadow: 2px 2px 0.2em rgba(0, 0, 0, 0.75); }
.bshado { box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.4); }
.shade { 
-webkit-box-shadow: 0 0 30px 7px #000; 
-moz-box-shadow: 0 0 30px 7px #000; 
box-shadow: 0 0 30px 7px #000; 
}
.boxshado { 
-webkit-box-shadow: 0 7px 12px 1px rgba(0,0,0,0.5);
   -moz-box-shadow: 0 7px 12px 1px rgba(0,0,0,0.5);
        box-shadow: 0 7px 12px 1px rgba(0,0,0,0.5);
}
.insetshado {
-webkit-box-shadow: inset 0px 7px 12px 1px rgba(0,0,0,0.5);
-moz-box-shadow:    inset 0px 7px 12px 1px rgba(0,0,0,0.5);
box-shadow:         inset 0px 7px 12px 1px rgba(0,0,0,0.5);
}
.pad20 { padding:20px; font-size:14px;}

.lilac_area {
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	background-color: #ccf;
	padding: 16px 20px 8px 18px;
	margin-top: 12px;
	display: inline-block;
}

.boxy {
  border-radius: 12px;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  padding: 16px 20px 8px 18px;
  margin: 4px 0;
  display: inline-block;
}

.radius8 {
   border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  padding: 16px 20px 8px 18px;
  margin: 1px 0;
}

.img8 {
  border:1px solid;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px; 
}

.tooltip{
  display: inline;
  position: relative;
}

.tooltip:hover:after{
  background: #333;
  background: rgba(0,0,0,.8);
  border-radius: 5px;
  bottom: 26px;
  color: #fff;
  content: attr(title);
  left: 20%;
  padding: 5px 15px;
  position: absolute;
  z-index: 98;
  width: 190px;
}

.tooltip:hover:before{
  border: solid;
  border-color: #333 transparent;
  border-width: 6px 6px 0 6px;
  bottom: 20px;
  content: "";
  left: 50%;
  position: absolute;
  z-index: 99;
}

.LV_validation_message{
font-weight:bold;
margin:0 0 0 5px;
}

.LV_valid {
color:#00CC00;
}

.LV_invalid {
color:#CC0000;
}

.LV_valid_field,
input.LV_valid_field:hover, 
input.LV_valid_field:active,
textarea.LV_valid_field:hover, 
textarea.LV_valid_field:active {
border: 1px solid #00CC00;
}

.LV_invalid_field, 
input.LV_invalid_field:hover, 
input.LV_invalid_field:active,
textarea.LV_invalid_field:hover, 
textarea.LV_invalid_field:active {
border: 1px solid #CC0000;
}

h1, h2, h3, h4 { font-weight:bold; margin: 6px 0; }

h1 { color:#fd8000; font-size: 28px; }

h2 { font-size: 24px; }

h3 { font-size: 20px; }


/* Topbar */
#logo{
  float: left;
  display: block;
  margin-left: -20px;
  padding-top:5px;
}

.topbar ul .active {
  background-color:#151515;
  padding:24px 10px 24px 10px;
}

.topbar ul li {
  padding:24px 10px 24px 10px;
}

.nav .dropdown{
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
}

.topbar .dropdown ul a{
  text-shadow:none;
}

.dropdown-menu {
  position:absolute;
  top:89px;
}

.nav .dropdown .dropdown-toggle{
  padding:35px 10px 35px 10px;
  margin:0px;
}
/* Give images rounded corners :-) */
.rounded { border:1px solid;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px; }

.topbar .dropdown-menu a, .dropdown-menu a {
  line-height:25px;
}

/* Page Content */
.head{
  padding-top:15px;
  background:url(/pix/top_grad.jpg) repeat-x fixed;
  background-color:#FFF;
  margin-bottom:20px;
}

.major-list {
  background:url(/pix/40pc_FFF.png);
  padding: 15px;
}

.tissue-bg {
  background:url(/pix/40pc_FFF.png);
  padding:20px;
}

.major-list ul li{ 
  color: #333;
  list-style-type:none; 
  line-height:36px;
  background:url(/pix/icon_check.png) left top no-repeat;
  background-position: 0px -4px;
  padding: 0 0 0 40px;
}
.major-list ul li{ 
  color: #333;
  list-style-type:none; 
  line-height:36px;
  background:url(/pix/icon_check.png) left top no-repeat;
  background-position: 0px -4px;
  padding: 0 0 0 40px;
}

.oj { margin-top:18px; }

@media(max-width: 3000px) {
  .logo       { font-size: 35px; }
  .major-list { font-size: 22px; }
}
@media(max-width: 992px) {
  .logo       { font-size: 32px; }
  .major-list { font-size: 20px; }
}
@media(max-width: 770px) {
  .logo       { font-size: 28px; }
  .major-list { font-size: 16px; }
}
@media(max-width: 470px) {
  .logo, .oj  { font-size: 26px; }
  .major-list { font-size: 14px; }
 h3 { font-size: 18px; }
 ul { padding: 0 0 0 12px;	}
}
@media(max-width: 365px) {
  .oj    { font-size: 22px; }
  .major-list { font-size: 14px; }
  ul { padding: 0 0 0 2px;	}
}


/* Form */
#frontpage-signup label {
  width:80px;
}

#frontpage-signup .input {
  margin-left:100px;
}

.btn.primary { 
  color: #fff;
  background-color: #d85b00;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#eead76), to(#d85b00));
  background-image: -moz-linear-gradient(top, #eead76, #d85b00);
  background-image: -ms-linear-gradient(top, #eead76, #d85b00);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eead76), color-stop(100%, #d85b00));
  background-image: -webkit-linear-gradient(top, #eead76, #d85b00);
  background-image: -o-linear-gradient(top, #eead76, #d85b00);
  background-image: linear-gradient(top, #eead76, #d85b00);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border-color: #d85b00 #d85b00 #c43100;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.btn.info { 
  color: #fff;
  background-color: #005bd8;
  background-repeat: repeat-x;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #76adee), color-stop(100%, #005bd8));
  background-image: -webkit-linear-gradient(top, #76adee, #005bd8);
  background-image: linear-gradient(top, #76adee, #005bd8);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border-color: #005bd8 #005bd8 #0031c4;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

#frontpage-signup .btn.primary {
  position:relative;
  top:-28px;
  left:400px;
}


/* Footer 
footer{
  border-top: 1px solid #efefef;
}  */

#footer{
  background-color:#000000;
  color:#bbbbbb;
  position:relative;
}

#footer textarea {
  width:300px;
  position:absolute;
  top:19px;
  left:660px;
}

#footer form{
  margin-left:40px;
}

#footer form .btn .primary, #footer form .btn {
  position:relative;
  left:442px;
  top:-22px;
}

.social-links {
  margin-bottom:8px;
}